prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include
plugindir=/usr/lib/libmirage-3.2

Name: libmirage
Description: CD/DVD-ROM image access library
Version: 3.2.10
Requires: glib-2.0 gobject-2.0 gmodule-2.0 gio-2.0
Libs: -L${libdir} -lmirage
Cflags: -I${includedir}/libmirage-3.2
